Subject: RE: ISDA/Omnibus Template
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 00:43:00 -0800 (PST)

Francisco,

I have verified that there are no obstacles for Enron to do a deal with a 
Chilean company from Houston.  If you have also made sure that there aren't 
any legal problems from your side, all we have to do is agree on a price.  
Please e-mail me or call sometime today.  I will be in the office today but 
gone on Thursday and Friday.  If you miss me at my desk 713-853-0508, you can 
always call my cell phone at 713-806-0612.  I look forward to the opportunity 
of doing business with you.

Thanks,

Jay

"Francisco Ruiz-Tagle (CMPC Finanzas)" <[email-masked]> on 
12/04/2000 01:37:55 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE: ISDA/Omnibus Template

This company is not government owned. Tks for the forms you sent me.

> -----Mensaje original-----
> De: [email-masked] [SMTP:[email-masked]]
> Enviado el: lunes 4 de diciembre de 2000 14:09
> Para: [email-masked]
> Asunto: ISDA/Omnibus Template
>
> Francisco,
>
> At your request, I have attached sample short and long form swap
> documents.
> I am still working with our legal department to determine how we can enter
> into a swap with a Chilean company.  Legal wanted me to ak if any part of
> your company government owned.  Please let me know.
>
> Thanks,
>
> Jay
> ---------------------- Forwarded by Jay Epstein/HOU/ECT on 12/04/2000
> 11:06
> AM ---------------------------
>
>
> Tiffany Williams@ENRON
> 12/04/2000 10:54 AM
>
> To:   Jay Epstein/HOU/ECT@ECT
> cc:
> Subject:  ISDA/Omnibus Template
>
> Jay,
>
> Per your request, I've attached an ISDA and Omnibus Template for a swap
>
> (See attached file: ISDA Swap.doc)(See attached file: Omnibus Swap.doc)
>
> Tiffany
>  <<Archivo: ISDA Swap.doc>>  <<Archivo: Omnibus Swap.doc>>